html,
body {
    height: 100%;
}

#languageBar {
    background-color: #f5f5f5;
}

.flex-container {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f5f5f5;
    /*height: calc(100% - 48px);*/ /* hide multilingual */
    height: 100%; /* open for non-multilingual */
}

.form-signin {
    height: 100%;
    width: 100%;
    max-width: 330px;
    padding: 15px;
}

.form-signin {
    font-weight: 400;
}

.form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#forgotPassword, #register {
    color: #888888;
}

#logo {
    background: #D5D5D5;
    border-radius: 25px;
}

/*
 * Modal
 */
/* fix ie bug: centered is not working */
.modal-dialog-centered {
    height: calc(100% - (1.75rem * 2));
}